@media screen and (max-width: 768px) {
  .hero-parent {
    padding: 8em 1em 3em 1em;
  }
  .parent {
    padding: var(--parent-padding-mobile);
  }
  .hero-wrapper {
    display: flex;
    flex-direction: column;
  }
  .hero-content{
    padding:0 1em important;
  }
  .short-heading{
    width:fit-content;
  }
  .hero-content > h1{
    font-size:38px;
  }
  .hero-content > h2{
    font-size:30px;
  }
  .hero-img {
    width: 100%;
    height: auto;
    flex-grow: grow;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .domain-pricing-card,
  .domain-addon-card {
    padding: 1em;
    flex: 1 1 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
  }
  .domain-addon-content {
    text-align: center;
  }
  .domain-pricing,
  .domain-addon-cards {
    display: flex;
    flex-wrap: wrap;
  }
  .setup {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    width: 100%;
  }
  .setup-img img,
  .performance-img img {
    width: 100%;
    height: auto;
  }
  .performance {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
  }
  .wrapper-contact {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
  }
  .contact-info {
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    width: 100%;
    padding:1em;
  }
  .contact-icon{
    padding:0.6em;
    text-align:center;
  }
  .contact-details {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    justify-content: center;
    align-items:center;
    text-align: center;
  }
  .testimonial-cards,
  .testimonial-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .testimonial-card {
    padding: 1em;
    flex: 1 1 100%;
  }
  .testimonial-content {
    text-align: center;
  }

  .footer-parent {
    padding: 3em 1em 1em 1em !important;
  }
  .footer-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .footer-contact-details {
    margin-top: 18px;
    display: flex;
    gap: 20px;
    flex-direction: column;
  }
  .contact-info {
    display: flex;
    align-items: flex-start;
    text-align: left;
  }
  .footer-bottom p {
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  .header-wrapper {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    padding: 0 1em;
  }

  .menu {
    display: none;
  }
  .login {
    display: none;
  }

  .hamburger {
    display: flex;
  }

  .mobile-nav {
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    background: var(--gradient-primary);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(12.6px);
    -webkit-backdrop-filter: blur(12.6px);
    z-index: 99;
    transition:
      max-height 0.4s ease,
      padding 0.3s ease;
  }
}
